
SSiO - Feature #536

Backlog # 510 (In Progress): Giotis related

See to that we develope code to communicate with IoT Open

11/01/2022 03:43 PM - Leif Häggmark

Status: In Progress Start date: 11/01/2022

Priority: Normal Due date: 01/31/2023

Assignee: Christer Åhlund % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

History

#1 - 11/03/2022 01:27 PM - Leif Häggmark

- Subject changed from Se to that we devlope code to communicate with IoT Open to See to that we devlope code to communicate with IoT Open

#2 - 11/28/2022 08:30 AM - Leif Häggmark

- Subject changed from See to that we devlope code to communicate with IoT Open to See to that we develope code to communicate with IoT Open

#3 - 12/20/2022 08:32 AM - Leif Häggmark

- Sprint changed from Sprint 59 to Sprint 60

#4 - 12/20/2022 12:58 PM - Leif Häggmark

- Sprint changed from Sprint 60 to Sprint 61

#5 - 01/19/2023 01:21 PM - Leif Häggmark

- Sprint changed from Sprint 61 to Sprint 62

#6 - 02/08/2023 01:48 PM - Leif Häggmark

- Sprint changed from Sprint 62 to Sprint 63

#7 - 03/09/2023 03:16 PM - Leif Häggmark

- Sprint changed from Sprint 63 to Sprint 64

#8 - 04/05/2023 01:12 PM - Leif Häggmark

- Sprint changed from Sprint 64 to Sprint 65

#9 - 04/26/2023 09:28 AM - Leif Häggmark

- Status changed from New to In Progress

#10 - 04/26/2023 09:28 AM - Leif Häggmark

- Sprint changed from Sprint 65 to Sprint 66

#11 - 05/29/2023 02:40 PM - Leif Häggmark

- Sprint changed from Sprint 66 to Sprint 67

#12 - 06/22/2023 01:09 PM - Leif Häggmark
- Sprint changed from Sprint 67 to Sprint 68

#13 - 08/28/2023 09:01 AM - Leif Häggmark

- Sprint changed from Sprint 68 to Sprint 69

#14 - 09/19/2023 01:30 PM - Leif Häggmark

- Sprint changed from Sprint 69 to Sprint 70

#15 - 10/18/2023 01:27 PM - Leif Häggmark

- Sprint changed from Sprint 70 to Sprint 71
